@font-face {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans';
    src: url('https://thewest.com.au/static/fonts/benton-sans-medium.eot');
    src: url('https://thewest.com.au/static/fonts/benton-sans-medium.eot?#iefix') format('embedded-opentype'),
    url('https://thewest.com.au/static/fonts/benton-sans-medium.woff2') format('woff2'),
    url('https://thewest.com.au/static/fonts/benton-sans-medium.woff') format('woff');
}

@font-face {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans';
    src: url('https://thewest.com.au/static/fonts/benton-sans-bold.eot');
    src: url('https://thewest.com.au/static/fonts/benton-sans-bold.eot?#iefix') format('embedded-opentype'),
    url('https://thewest.com.au/static/fonts/benton-sans-bold.woff2') format('woff2'),
    url('https://thewest.com.au/static/fonts/benton-sans-bold.woff') format('woff');
}

@font-face {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans';
    src: url('https://thewest.com.au/static/fonts/benton-sans-regular.eot');
    src: url('https://thewest.com.au/static/fonts/benton-sans-regular.eot?#iefix') format('embedded-opentype'),
    url('https://thewest.com.au/static/fonts/benton-sans-regular.woff2') format('woff2'),
    url('https://thewest.com.au/static/fonts/benton-sans-regular.woff') format('woff');
}

h2.blue_header,.close_bar
{background:#002482 !important;} /* This is Primary Color*/

h2.blue_header a.selected, h2.blue_header a:hover
{color:#fff !important;} /* This is Primary Font Color*/


h2.blue_header a:hover 
{background:#162EA6 !important;} /* This is Hover Color*/


h2.blue_header a.selected
{background:#070966 !important;} /* This is Selected State Color*/

.blue_strip
{
    background: none repeat scroll 0 0 #002482 !important;
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}


body {
    font-weight: 400;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
h2.blue_header a {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

h2.black_header {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.score_box .country {
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.score_box .overs {
    font-size: 12px;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.score_box.blue_border .result_text {
    color: #3897F0 !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}
.score_box.blue_border {
    border-top: 1px solid #3897F0!important;
    border-bottom: 4px solid #3897F0!important;
    background: url(../images/blue_arrow.png) no-repeat scroll right center #fff;
}
.score_box.red_border .result_text {
    color: #FF0E07!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}
.score_box.red_border {
    border-top: 1px solid #FF0E07 !important;
    border-bottom: 4px solid #FF0E07 !important;
    background: url(../images/red_arrowupdated.png) no-repeat scroll right center #fff;
}
.score_box.green_border .result_text {
    color:#0BAD73!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}

.score_box.green_border .scorerpad div {
    background:none repeat scroll 0 0 #0BAD73!important;
}
.score_box.green_border .scorerpad div.custom_team_play_over{
    background-color: #fff !important;
    color: #424242 !important;
}
.score_title {
    font-size: 12px!important;
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;

}
.score_box.green_border {
    border-top: 1px solid #0BAD73;
    border-bottom: 4px solid #0BAD73;
    background: url(../images/green_arrow.png) no-repeat scroll right center #fff;
}
.score_box {
    height: 114px!important;
}
.greyheader {
    background: none repeat scroll 0 0 #7c7c7c;
    color: #fff;
    font-size: 11px;
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.rankcols .country_name, .rankcols .srn {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.rank_playercountry, .rank_playername {
    font-weight: 400!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.rank_playercountry {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.close_bar a {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .black_header, .mostrwc_popup .black_header, .run_rate_popup .black_header {
    font-weight: 600!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .text {
    font-weight: 600!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .country_name,.rank_no, .ranking_popup .rating_no  {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
/*.ranking_popup .rank_no {*/
    /*font-weight: 700!important;*/
    /*font-style: normal!important;*/
    /*font-family: 'Benton Sans'!important;*/
/*}*/
.ranking_popup .rating_text {
    font-weight: 600!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .date {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .player_name {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.ranking_popup .country_name_small {
    font-weight: 600!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.stats_content .gray_header,.player_name,.runs {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.mostrwc_popup .grey_box .text_bold {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.standings .rating_no, .rating_text {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
/*completed match*/
.tabs_detail li a {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.scorecard {
    font-weight: 700!important;
    font-style: normal!important;
    font-family: 'Benton Sans'!important;
}
.score_total_bg {
    background: #e5e5e5!important;

}
.circle {
    background: none repeat scroll 0 0 #bd1622!important;
    font-family: 'Benton Sans' !important;
}
.scorecard_match_info {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.partnership_chart {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.run_rate_popup_overs {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.run_rate_popup_teams {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.mhtn_content .black_box .title ,.grey_section_header{
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.grey_listing ul li {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.grey_listing ul span {
    background: #bd1622!important;
}
.partship_popup .black_box .title ,.total_runs{
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.partship_popup .player_score ,.progress_bar_left,.black_box .more_info{
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}

.wgn_popup .black_box .player_name {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.wgn_popup .black_box .more_info {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.wgn_popup .black_box .verses span {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.wgn_popup .grey_content .top_figure ul li .title {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.dropdown-menu>li>a {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.wgn_popup .grey_content .top_figure ul li .bold_text {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.cmtry_section {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.match_summary_countries ,.match_summary_score_bg ,.match_summary_score_detail{
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.match_summary_won {
    background: #bd1622;
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.match_summary_score_bg_red {
    background: none repeat scroll 0 0 #bd1622;

}
.live_score_gray_bg {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.live_score_white_bg {
    font-weight: 600;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.live_heading_bg {
    background: #0BAD73!important;
    padding: 14px 20px 13px;
    height: 40px;
}
.live_countries {
    color: #0BAD73!important;
}
.live_score_bg {
    background: #0BAD73!important;
}
.tabs_detail li a.green_text {
    color: #0BAD73!important;
}
.prematch_content .country_name, .prematch_content .draw {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.prematch_content .circle_med .result , .figure ,.prematch_content .heading {
    font-weight: 700;
    font-style: normal;
    font-family: 'Benton Sans' !important;
}
.score_box{
    line-height: 1.65;
}
.dark_bg {
    /*background: #e5e5e5!important;*/
}
.rank_playercountry, .rank_playername {
    /*color: black!important;*/
}
